body {
	color: black; background-color: #DBE4ED;
         /*
         #ABC5D2; pleasing darker blue
         #C0D0DD; slightly paler blue
	
         #bcee68;  green
         rgb(64, 96, 144); dark blue
         white; gray; #333;
         */
        /* Dec 5, 2013.  This font-family specification
           interacts unfavorably with the combining characters
           used to display devanagari and roman unicode
	font-family: verdana,arial,helvetica,sansserif;
        */
	font-size: 12pt; /*14pt; changed 07-14-2018*/
}
td {line-height: 130%;}  /*150%; changed 07-14-2018*/
.greek {
 font-family: Gentium, Palatino Linotype, Arial Unicode MS;
 font-size: 12pt;
}
.g {font-size:smaller;font-style:italic;}
.lang {font-size:smaller;font-style:italic;}
.hrefdata {font-size:smaller;}
.lnum {font-size:smaller;}
/*.sdata {color:black;font-size:larger;} */ /* for devanagari */
.sdata {color:teal;}
.sdatadeva {color:teal;font-size:larger;}
.asdata {color:blue;font-size:larger;}
.pb {font-size:smaller; }
.hom {color:red;}
.footnote {font-size:smaller;}
.ls {
color:gray; 
font-size:smaller;
}
.gram {font-weight:bold;}
.divm {font-weight:bold;}
.wide {font-stretch:wider;}

p {
	padding-left: 15pt;
	padding-right: 15pt;
}
#disp {
  position:absolute;
  left: 1%;
  width: 98%;
 background-color: white;
 /* 
 overflow: auto; 
 */
 overflow-y:auto;
 overflow-x:hidden;
 height: 400px;
/* border: thin; */
}

table.display {
  width: 100%;
  margin-left:     5px;
  margin-right:    5px;
  margin-top: 10px; /* 20px; Dec 5, 2013 */
/*
  font-size:       larger;
  border-style: solid;
  border: 2px;
  padding: 15px;
*/
}
td, th {
  padding:         5px;
  text-align:      left;
/*  background-color: #DBE4ED;  */
}
td.display {
 /* font-weight: normal; */
}
plex {
	color: black;
	background-color: #36648b;
	/*font-family: verdana,arial,helvetica,sansserif; */ /*Dec 5, 2013*/
	font-size: 12pt;
}

h1 {
	font-size: 24pt;
}

h2 {
	font-size: 20pt;
	padding-left: 15pt;
	padding-top: 20pt;
}

h3 {
	font-size: 18pt;
	padding-left: 30pt;
	padding-top: 20pt;
}

a:link {
        color: black;
	/* color: #00008b; */
}

a:visited {
	color: #36648b;
}

a:active {
	color: #4876ff;
}

a:hover {
	background-color: #ffffcc;
	color: #000033;
}
